Subject: Re: Swapping CTRL & CAPS
From: "Neal D. Becker" <[email-masked]>
To: [email-masked], Igor Pechtchanski <[email-masked]>, Scott W Brim <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Jun 2003 13:52:37 -0400

On Friday 13 June 2003 12:39 pm, Igor Pechtchanski wrote:
> On Fri, 13 Jun 2003, Scott W Brim wrote:
> > On Fri, Jun 13, 2003 08:13:19AM -0400, Neal D. Becker allegedly wrote:
> > > I've got xemacs-21.4.12 running fine on the latest cygwin.  Now I only
> > > have one problem.  I normally run linux/kde, and have the caps lock and
> > > ctrl key swapped (so ctrl is where it's supposed to be).  You need ctrl
> > > for emacs!
> > >
> > > How can I swap/remap these keys when running on cygwin (non-x)?
> >
> > I swap them in the Windows registry.  Easiest is probably to look for a
> > little thing called ctrl2cap.zip.
>
> Note that neither the question nor the answer have anything to do with
> Cygwin.
> 	Igor

Not directly, but it has to do with making cygwin usable to those accustomed 
to unix conventions.  It's not that far off topic IMHO.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/